Uploaded image for project: 'Flume'
  1. Flume
  2. FLUME-3093

Groundwork for version changes in root pom

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.7.0
    • Fix Version/s: 1.8.0
    • Component/s: None
    • Labels:

      Description

      Flume's root pom should have a parameter block where all the dependency versions are listed.

      This is fundamental to later version changes required to time effectively overcame 3rd party security vulnerabilities.

      This should be done in two steps: first just refactoring with no change, the second is getting rid of unnecessary different versions.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                mcsanady Miklos Csanady
                Reporter:
                mcsanady Miklos Csanady
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: